.enter {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    left:0px;
    right:0px;
    border: 0px solid black;
    font-size: 20px;
    color: white;
    font-weight: 200;
    overflow:auto;
    background-color: #171b1f;
    position:relative;
    transition: 0.3s;
    text-align: center;
}
.enter:hover {
    background-color: #757575;
}
a {
    color:inherit;
}
a:hover {
    color:inherit;
}